# config/packages/corley_maintenance.yaml
corley_maintenance:
  symlink: false # If you want to use symlinks instead hardcopy strategy (default: hardcopy)
  hard_lock: hard.lock # Is the name used in order to lock the website (default: hard.lock)
  soft_lock: soft.lock # Is the name used in order to lock the website (using app layer)
  whitelist: # Authorized connections [soft-lock only]
    ips: ['172.29.0.2', '193.248.166.97', '78.197.184.58'] # A list of ips that skip the maintenance lock
    paths: [] # A list of paths that skip the maintenance lock
  page: '%kernel.project_dir%/templates/maintenance/maintenance.html' # is the original maintenance page (default: vendor/corley/maintenance-bundle/Corley/MaintenanceBundle/Resources/views/maintenance.html)